<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tl/vsc/tlvsc1201m000" xml:lang="en">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Install VSC (tlvsc1201m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default">
                                 Use this session to generate the basic settings for <Link href="/baanerp/tl/glossary/glossary#000100" role="glossary" Update="No">VSC</Link>.</Paragraph>
		</AimSection>
		<GeneralSection><List><ListIntro>The session performs the following actions:</ListIntro>
				<ListItem>Generates a base <Link href="/baanerp/tl/glossary/glossary#000103" role="glossary">verification code</Link> that you can use to test software components.</ListItem>
				<ListItem>Links your package combination to the new verification code.</ListItem>
				<ListItem>Links the generic VSC <Link href="/baanerp/tl/glossary/glossary#000104" role="glossary">verification filter</Link> to the new verification code. This filter defines the checks that are executed to verify the software components. You can later add your own specific filters.</ListItem>
				<ListItem>Generates the coding standards for the ERP LN software components, based on the official Infor ERP LN Software Coding Standards (SCS).</ListItem>
			</List>
		</GeneralSection>
	</HelpTopic>
	<Fields><FieldHelp ID="pacc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Package Combination</Title>
			</Header>
			<FuncDesc>The package combination that will be linked to the base <Link href="/baanerp/tl/glossary/glossary#000103" role="glossary">verification code</Link>.</FuncDesc>
			<SimpleSection><Paragraph class="Default">The displayed package combination is the package combination that is defined in your ERP LN user data, or in your ERP LN Windows client configuration (bwconfig). You can later add more package combinations to the verification code.</Paragraph>
				<Paragraph class="Default">To create a verification code for a different package combination, you must log on with another user account, or change your user data or Windows client configuration.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="base.vcod"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Base Verification Code</Title>
			</Header>
			<FuncDesc>The code for the base <Link href="/baanerp/tl/glossary/glossary#000103" role="glossary">verification code</Link> to be generated, for example: B61a.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
